/* CSS Doctel - tabs menu
 */

@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}

/* Skin */
.ui-tabs-nav, .ui-tabs-panel {

}

.ui-tabs-nav {
    list-style: none;   
    padding: 0;
	text-align: center;
	position:absolute;
	bottom:0; /*-1px; */
	left:505px;
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.ui-tabs-nav li {
    float: left;
	margin: 0 3px 0 0;
	font-size:1.2em;
	
   /* min-width: 140px;  be nice to Opera */
}
.ui-tabs-nav a, .ui-tabs-nav a span {
    display: block; 
}
.ui-tabs-nav a span {
    padding:5px 16px;
	background:transparent url(../images/tab-right.gif) no-repeat 100% 0;
	margin-top:13px;
}
.ui-tabs-nav .ui-tabs-selected a span {
    padding-top: 7px;
	padding-bottom:6px;
	margin-top:0;
	
}



.ui-tabs-nav a
{
	background:transparent url(../images/tab-left.gif) no-repeat left top;
	color:#333;
    margin: 1px 0 0;  /*position: relative makes opacity fail for disabled tab in IE */
    padding-left: 4px;
    
    font-weight: bold;
    line-height: 1.1em;
    text-align: center;
    text-decoration: none!important;
    white-space: nowrap; /* required in IE 6 */    
    outline: 0; /* prevent dotted border in Firefox */
}
.ui-tabs-nav a:hover,
.ui-tabs-nav a:focus,
.ui-tabs-nav a:active,
.ui-tabs-nav .selected a,
.ui-tabs-nav .ui-tabs-selected a	{color:#00659D;}




.ui-tabs-nav .ui-tabs-selected a {
    position: relative;
   top: 2px;
    z-index: 2;
    margin-top: 0;
    color:#00659D;
	font-size:16px; /*1.3em;*/
}

.ui-tabs-nav .ui-tabs-selected a:link, 
.ui-tabs-nav .ui-tabs-selected a:visited{ /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
	color:#00659D!important;
}

.ui-tabs-nav a:hover, 
.ui-tabs-nav a:focus, 
.ui-tabs-nav a:active	{ /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
	color:#00659D!important;
}

.ui-tabs-panel {
    /*border-top: 1px solid #97a5b0;
    padding: 1em 8px;*/
    background: #fff; /* declare background color for container to avoid distorted fonts in IE while fading */
	/*position: relative; to prevent peek-a-boo IE6 bug */
}
.ui-tabs-loading em {
    padding: 0 0 0 20px;
    background: url(../images/loading.gif) no-repeat 0 50%;
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear, @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

